OpenAFS Multiple Remote Security Vulnerabilities

Bugtraq ID: 46428
Class: Unknown
CVE: CVE-2011-0430
CVE-2011-0431
Remote: Yes
Local: No
Published: Feb 16 2011 12:00AM
Updated: Apr 08 2014 09:28AM
Credit: Andrew Deason and unknown.
Vulnerable: OpenAFS OpenAFS 1.4.13
Gentoo Linux
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable: OpenAFS OpenAFS 1.4.14


 

Privacy Statement
Copyright 2010, SecurityFocus